[<text>
<title>fed adds reserves via overnight repurchases</title>
<dateline>    new york, april 8 - </dateline>the federal reserve entered the u.s.
government securities market to arrange overnight system
repurchase agreements, a fed spokesman said.
    dealers said that federal funds were trading at 6-3/8 pct
when the fed began its temporary and direct supply of reserves
to the banking system.
 reuter
</text>]